* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	transition: all .3s ease-in-out;
}

html {
    font-size: 100%;
    line-height: 1;
}

.app {
	background-image: url(bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 100vh;
    height: 100%;
    text-align: center;
    padding: 100px;
}

.logo {
    width: 400px;
    margin: 0 auto 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #fff;
    max-width: 100%;
}

.logo img {
    display: block;
    width: 100%;
    max-height: 100%;
}

p {
    display: block;
    font-size: 2.5rem;
    color: #fff;
    font-style: italic;
    line-height: 1;
    letter-spacing: -1px;
    margin-bottom: 3rem;
}

.contacts {
    text-align: center;
    font-size: 0;
    margin-bottom: 3rem;
    color: #500000;
}

.contacts a {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
    margin: 0 1rem;
    text-decoration: none;
    color: #fff;
    font-style: italic;
    border-bottom: 1px solid transparent;
    padding: 2px 0;
	width: 250px;
	background: rgba(255,255,255,.1);
	padding: .5rem;
}

.contacts a span {
    display: block;
    margin-right: .5rem;
    font-style: normal;
    font-weight: bold;
    margin-bottom: .25rem;
}

.contacts a:hover,
.contacts a:focus {
	border-color: #fff;
}

.fiocco {
    width: 250px;
    margin: 0 auto 2rem;
    max-width: 100%;
}

.fiocco img {
    display: block;
    width: 100%;
    max-height: 100%;
}

.social {
    font-size: 0;
}

.social-icon {
    text-align: center;
}

.social-icon a {
    display: inline-block;
    background: rgba(0,0,0,.5);
    width: 42px;
    height: 42px;
    line-height: 42px;
    border-radius: 50%;
}

.social-icon a svg {
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    fill: #500000;
    padding: 8px;
    transition: initial;
}

.social-icon a:hover svg,
.social-icon a:focus svg {
	fill: #9f7b7b;
}

@media all and (max-width: 700px) {

	.app {
		padding: 50px;
	}

	.logo {
	    width: 200px;
	    padding-bottom: 1rem;
	    margin-bottom: 1rem;
	}

	.fiocco {
	    width: 200px;
	    margin-bottom: 1rem;
	}

	p {
	    font-size: 1.5rem;
	    line-height: 1.2;
	    letter-spacing: 0;
	    margin-bottom: 2rem;
	}

	.contacts {
		margin-bottom: 2rem;
	}

	.contacts a {
		font-size: 1.25rem;
	}

}
